package com.dome.pokiiez;

import android.os.Bundle;

import android.app.Activity;

import android.view.Menu;

 

 

public class ru3 extends Activity {

 

@Override

public void onCreate(Bundle savedInstanceState) {

super.onCreate(savedInstanceState);

setContentView(R.layout.rul3);

 

}
}


